.b1 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
	font-weight: bold;

}
.b12 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight: bold;
	font-size: 12px;

}

.b2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	line-height: 22px;
	text-decoration: underline;
	font-weight: bolder;
	font-style: italic;
	color: #973c00;
}
.c1 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px;
}
.c2 {
	border: thin dashed #ffc584;
}
.a18 {
	font-family: "ºÚÌå";
	font-weight: normal;
	color: #996600;
	text-decoration: none;
	font-size: 18px;
	line-height: 36px;
}
.b11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CA7900;
	text-decoration: none;
	line-height: 22px;
	font-weight: bold;
	text-indent: 20px;
}
.hui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #999999;
	text-indent: 20px;
}
.hui0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #999999;
}
.a3 {
	font-family: "ºÚÌå";
	font-size: 18px;
	line-height: 36px;
	font-weight: normal;
	color: #FF33CC;
	text-decoration: none;
}

.a14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #E37200;
	text-decoration: none;
}
.a13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}
.a22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a.cc14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993A02;
	text-decoration: none;
}
a.cc14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993A02;
	text-decoration: none;
}

a.cc14:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993A02;
	text-decoration: none;
}
a.cc14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.c14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 24px;
}
a.c14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	line-height: 24px;
}
a.c14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3333FF;
	text-decoration: none;
	line-height: 24px;
}
a.c14:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 24px;
}
.b15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #E37200;
	text-decoration: none;
}

.goods {
			margin:0px; padding:0px;
		}
.goods  li{
							width:260px; overflow:hidden; white-space:nowrap;  margin-left:5px; text-align:left; list-style:none; margin-bottom:5px; float:left;
	}

.goods li a:link{
	color: #333333;
}	


.goods li a:visited{
	color: #333333;
}						
.goods li a:hover{
	color: #3333FF;
}						
							
.goods .title {
	color: #E37200;
	text-decoration: none;
}



body,td,th {
	color: #993A02;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.b1 {
	font-size:12px;
}

.icon{
	margin-bottom:8px; margin-left:3px; border:0px;
}

.month{
	margin:0px; padding:0px;
}
.month li{
	margin:0px; padding:0px; list-style:none; float:left; width:50px;  height:30px; font-size:12px;
}

a{
text-decoration:none; color:#993A02}

.a22 a{
color:#993A02;
}

li a{
	text-decoration:none; color:#993A02;
}

		.left{
						width:220px;
						height:260px;  float:left; background-image:url(qz_54.jpg); text-align:center; margin-top:15px; background-repeat:no-repeat; padding-top:10px; background-position:2px 0px;
						}
						
			
						
						.center{
							width:400px;
						height:260px;  float:left;
						}
						.right{
							width:155px;
						height:260px;  float:left; text-align:center; padding-top:15px; 
						}
						.left h5{
						font-size:14px; margin-top:5px
						}
						.left h5 a{
							text-decoration:none;
							color: #E37200;
						}
						
						.right .pic{
							height:100px; border:1px solid #DAA503; margin-left:10px; margin-right:10px; 
						}
						.right h5{
						font-size:14px; margin-top:5px; margin-bottom:5px; color:#E37200;
		}
						
						
						
	form{
		margin:0px; padding:0px;
	}

div.corner_links{position:absolute;top:34px;right:20px;font-size:12px;line-height:16px;}div.corner_links strong{font-weight:bold;}div.corner_links span{margin:0 8px;}div.corner_links a.my{margin-left:18px;}div.corner_links a.mymarked{margin-left:20px;}div.corner_links img{position:absolute;margin-top:-2px;}div.corner_links .msgicon{margin:0 -1px;}
.STYLE7 {font-size: 14px}


	.xshow table {border:none;background:#FFF;}
.xshow .header td{text-align:center;height:31px;border-bottom:1px dotted #E6E7E1;border-top:3px solid #E6E7E1;}
.xshow .txt_con td{padding:5px;}
.xshow .txt td{padding:0; }
.xshow .txt div{width:100%;height:20px;background:url('listbg.gif') repeat-x;overflow:hidden;}
.xshow .txt span{float:right;}
.xshow .fiveline{border-top:1px solid #E6E7E1;padding: 0 5px;}
.xshow .fiveline img{width:48px;margin:2px 6px 0 0;border:1px solid #E6E7E1;}					
						